/** @file
 * $Source: /home/cvsmanager/yoda/event/tmtc/TmtcRecord.cpp,v $
 * $Id: TmtcRecord.cpp,v 3.0 2005/03/04 15:54:11 kusanagi Exp $
 * $Author: kusanagi $
 * 
 * Implementation of the TmtcRecord class.
 */
#include "TmtcRecord.h"

using namespace pamela;

TmtcRecord::TmtcRecord(void) {
}


ClassImp(TmtcRecord)
